<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<Lyrics>
<Association src="D:\Music\Audioslave\Out Of Exile\03 - Audioslave - Be Yourself.mp3" disabled="false">D:\Lyrics\Audioslave - Be Yourself.lrc</Association>
</Lyrics>
